List Notices
curl --request GET \
--url https://api.sandbox.co.in/gst/compliance/tax-payer/notices \
--header 'authorization: <authorization>' \
--header 'x-api-key: <x-api-key>'import requests
url = "https://api.sandbox.co.in/gst/compliance/tax-payer/notices"
headers = {
"authorization": "<authorization>",
"x-api-key": "<x-api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {authorization: '<authorization>', 'x-api-key': '<x-api-key>'}
};
fetch('https://api.sandbox.co.in/gst/compliance/tax-payer/notices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"timestamp": 1763446641000,
"transaction_id": "41bb8041-fb83-4654-8d75-85a19f329158",
"data": {
"status_cd": "1",
"data": {
"notices": [
{
"refId": "ZA2005190002553",
"arn": "AD070418000025L",
"moduleCd": "IETCS",
"alertCd": "IETCS_NOTCE_NOTSCN",
"dateOfIssue": "20/01/2024",
"dateOfRespond": "12/02/2024"
}
]
}
}
}List Notices
Get the taxpayerās notice list
GET
/
gst
/
compliance
/
tax-payer
/
notices
List Notices
Response body schema
View response body schema
Headers
GST taxpayer access token.
API key for identification.
Compliance API version.
Query Parameters
Optional notice date filter in DD/MM/YYYY format.
Response
200 - application/json
200 Success
The response is of type object.
Was this page helpful?
āI